Subject: Support letters countdown...

From: Jan Labanowski <[email-masked]>
Date: Fri, 10 Mar 1995 02:02:47 -0500

Dear CCL readers,

This is an update on support letters for the CCL (if you missed it, send
a message:
   select chemistry
   get /ccl-proposal/message.txt
to [email-masked]). If you have not written a support letter yet, please do.
There is still time, since I will be collecting letters until the end of next
week. After that, I have to start using your letters.

I have sent confirmations via e-mail to all people who forwarded me the
support letters via FAX or regular mail, and which I received today before
about 1pm of my time. Thank you again. If you did not get the confirmation
please contact me, so I can check again. It is quite possible that the
FAX ran out of paper, or the letter was misplaced, or I messed up.

The last week was much better. Thank you for listening to my appeals.
If you did not write yet, please do it now. The statistics below includes only
regular letters and FAXes (of you send a regular letter and a FAX, the letter
is counted only once). If the letter was signed by more than oneperson,
I counted this letter as many times as there were signatures (as you see,
I try to be optimistic...):

  Domain   Total    Letters     Percent
  Name   Subscribed Received    Responded
    ar       3         0         0.00
    at      21         6        28.57
    au      52        10        19.23
    be      33         8        24.24
    br      16         2        12.50
    ca      78        10        12.82
    ch      26         2         7.69
    cl       5         0         0.00
    cn       5         0         0.00
    co       2         0         0.00
    cz       3         1        33.33
    de     145        19        13.10
    dk      15         5        33.33
    ee       4         1        25.00
    eg       2         0         0.00
    eq       1         0         0.00
    es      46        13        28.26
    fi      14         2        14.29
    fr      43         9        20.93
    gr       5         1        20.00
    hk       3         1        33.33
    hr       7         1        14.29
    hu      13         5        38.46
    ie       1         0         0.00
    il      26         9        34.62
    in       9         0         0.00
    ir       3         0         0.00
    it      33         5        15.15
    jp      33         2         6.06
    kr      11         2        18.18
    lv       1         0         0.00
    mx      11         5        45.45
    nl      42         8        19.05
    no       6         1        16.67
    nz       2         0         0.00
    pl      35         5        14.29
    pt       1         1       100.00
    ru       4         0         0.00
    se      18         3        16.67
    sg       5         0         0.00
    sk       5         0         0.00
    su       5         0         0.00
    th       2         0         0.00
    tr       3         0         0.00
    tw       9         0         0.00
    uk     125        26        20.80
    us       5         0         0.00
    ve       1         0         0.00
    za       9         2        22.22
   com     346        63        18.21
   edu     734        81        11.04
   gov      79        10        12.66
   mil      15         1         6.67
   net      12         0         0.00
   org      24         2         8.33
----------------------------------------
Total:    2157       322        14.93
           ^
         / | \
           |
+-----------------------------------------------------------------------------
| Yes, there are 20 more addresses on the list than a week ago. This is roughly
|the rate of increase in the past few months. I do not see a plateau yet...
+-----------------------------------------------------------------------------

So it is better, but there is a lot of room for improvement. Please, help...

Thanks to all who want to keep the CCL running and growing in the future,
and sorry for taking bandwidth on non-CCL topics.

Jan 
[email-masked]
-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]